Bug 2453 - Не загружается на старте rpc.statd
: Не загружается на старте rpc.statd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nfs)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-01 03:37 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-01 03:37:36
rpc.statd не запускается при старте системы
---

---
В init.d/nfslock строка, которая стоит первой в start()
----------------------------------------
fgrep -qs lockdctl /proc/ksyms || exit 0
----------------------------------------
В /proc/ksyms lockdctl нет, есть lockd.
------- Comment #1 From 2003-04-05 19:57:08 -------
fixed in nfs-1.0.3
------- Comment #2 From 2003-04-05 19:57:08 -------
fixed in nfs-1.0.3